
/* ---------- SUCHERGEBNIS : kein Treffer ---------- */


.os_search_contentnores ul { margin:0 ; padding:0 }
.os_search_contentnores ul li:first-child { list-style:none ; font-weight:600 ; margin:0 ; margin-bottom:10px ; padding:0 }
.os_search_contentnores ul li { margin-left:15px ; padding: 12px 0 }


/* ---------- END ---------- */
